<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>IBClasses</key>
	<array>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>addContentItem</key>
				<string>id</string>
				<key>addDeleteContentItem</key>
				<string>id</string>
				<key>backupNow</key>
				<string>id</string>
				<key>deleteContentItem</key>
				<string>id</string>
				<key>setBackupColor</key>
				<string>id</string>
				<key>setFrameByButton</key>
				<string>id</string>
				<key>toggleDetailedContentDrawer</key>
				<string>id</string>
				<key>toggleDrawers</key>
				<string>id</string>
				<key>toggleLogDrawer</key>
				<string>id</string>
				<key>toggleSettingsDrawer</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IGBWindow</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_backupContentView</key>
				<string>IDDOutlineView</string>
				<key>backupNowItem</key>
				<string>NSMenuItem</string>
				<key>backupsViewController</key>
				<string>IBViewController</string>
				<key>contextMenu</key>
				<string>NSMenu</string>
				<key>ivAddressBook</key>
				<string>IDDImageView</string>
				<key>ivDocuments</key>
				<string>IDDImageView</string>
				<key>ivMailBox</key>
				<string>IDDImageView</string>
				<key>ivPhoto</key>
				<string>IDDImageView</string>
				<key>ivTunes</key>
				<string>IDDImageView</string>
				<key>label</key>
				<string>NSTextField</string>
				<key>m_backupContentView</key>
				<string>IDDOutlineView</string>
				<key>m_controlScalingView</key>
				<string>NSView</string>
				<key>m_windowSizer</key>
				<string>NSBox</string>
				<key>mainController</key>
				<string>MainWndController</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindow</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IGBProcessIndicatorView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>idReceiver</key>
				<string>id</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IDDImageView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSImageView</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>ATScrollView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_clearButtonView</key>
				<string>NSView</string>
				<key>_zoomView</key>
				<string>NSView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>ATLightScrollView</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>ATLightTitleView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>needRearrange</key>
				<string>id</string>
				<key>performClose</key>
				<string>id</string>
				<key>performMiniaturize</key>
				<string>id</string>
				<key>performZoom</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IGBMainWindow</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>backupNowItem</key>
				<string>NSMenuItem</string>
				<key>boxWindowSizer</key>
				<string>NSBox</string>
				<key>contextMenu</key>
				<string>NSMenu</string>
				<key>label</key>
				<string>NSTextField</string>
				<key>objWindowController</key>
				<string>NSObject</string>
				<key>viewBookmarkList</key>
				<string>IGBBookmarkListView</string>
				<key>viewMarginAndScaling</key>
				<string>NSView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindow</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IRestoreDrawerController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>drawer</key>
				<string>NSDrawer</string>
				<key>m_archives</key>
				<string>NSPopUpButton</string>
				<key>m_completedView</key>
				<string>NSTableView</string>
				<key>m_restoreButton</key>
				<string>NSButton</string>
				<key>m_scrollView</key>
				<string>NSScrollView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>NSMenuItem</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>ShowBackuper</key>
				<string>id</string>
				<key>ShowSynchronizer</key>
				<string>id</string>
				<key>addContentItem</key>
				<string>id</string>
				<key>addDeleteContentItem</key>
				<string>id</string>
				<key>backupNow</key>
				<string>id</string>
				<key>deleteContentItem</key>
				<string>id</string>
				<key>setBackupColor</key>
				<string>id</string>
				<key>showPanel</key>
				<string>id</string>
				<key>startBackup</key>
				<string>id</string>
				<key>toggleDetailedContentDrawer</key>
				<string>id</string>
				<key>toggleDrawers</key>
				<string>id</string>
				<key>toggleLogDrawer</key>
				<string>id</string>
				<key>toggleSettingsDrawer</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>ICoordinator</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_tooltipView</key>
				<string>NSView</string>
				<key>backupList</key>
				<string>IGBBookmarkListView</string>
				<key>backupView</key>
				<string>NSTableView</string>
				<key>contentViewController</key>
				<string>IBContentViewController</string>
				<key>detailedContentDrawerController</key>
				<string>IDetailedContentDrawerController</string>
				<key>inputDialog</key>
				<string>IInputDialog</string>
				<key>logDrawerController</key>
				<string>ILogDrawerController</string>
				<key>m_inputDialog</key>
				<string>NSPanel</string>
				<key>m_notebookPage</key>
				<string>INotebookPage</string>
				<key>mainContentView</key>
				<string>IDDOutlineView</string>
				<key>mainController</key>
				<string>MainWndController</string>
				<key>mainWindow</key>
				<string>IGBMainWindow</string>
				<key>processIndicator</key>
				<string>IGBProcessIndicatorView</string>
				<key>restoreDrawerController</key>
				<string>IRestoreDrawerController</string>
				<key>settingsController</key>
				<string>IBSettingsViewController</string>
				<key>settingsDrawerController</key>
				<string>ISettingsDrawerController</string>
				<key>templateTool</key>
				<string>ITemplateTool</string>
				<key>viewController</key>
				<string>IBViewController</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>captureExcludePattern</key>
				<string>id</string>
				<key>changeExcludeAliases</key>
				<string>id</string>
				<key>changeExcludeApplications</key>
				<string>id</string>
				<key>changeExcludeFinderData</key>
				<string>id</string>
				<key>changeExcludeInvisible</key>
				<string>id</string>
				<key>changeExcludePattern</key>
				<string>id</string>
				<key>changeScheduleDay</key>
				<string>id</string>
				<key>changeSchedulePeriodType</key>
				<string>id</string>
				<key>changeScheduleTimeAM</key>
				<string>id</string>
				<key>changeScheduleTimeHH</key>
				<string>id</string>
				<key>changeScheduleTimeMM</key>
				<string>id</string>
				<key>changeUseExcludePattern</key>
				<string>id</string>
				<key>changeUseScheduled</key>
				<string>id</string>
				<key>clickCancel</key>
				<string>id</string>
				<key>clickOk</key>
				<string>id</string>
				<key>helpPressed</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>ISynchronPropertiesController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>atTheTimeAM</key>
				<string>NSPopUpButton</string>
				<key>atTheTimeHH</key>
				<string>NSPopUpButton</string>
				<key>atTheTimeMM</key>
				<string>NSPopUpButton</string>
				<key>capturePattern</key>
				<string>NSButton</string>
				<key>cwBookmarkColor</key>
				<string>NSColorWell</string>
				<key>excludeAliases</key>
				<string>NSButton</string>
				<key>excludeApplications</key>
				<string>NSButton</string>
				<key>excludeFinderData</key>
				<string>NSButton</string>
				<key>excludeInvisible</key>
				<string>NSButton</string>
				<key>exludePattern</key>
				<string>NSTextField</string>
				<key>labelColorWell</key>
				<string>NSColorWell</string>
				<key>m_oldColorPanelDelegete</key>
				<string>id</string>
				<key>onTheDay</key>
				<string>NSBox</string>
				<key>onTheDayDay</key>
				<string>NSPopUpButton</string>
				<key>onTheTime</key>
				<string>NSBox</string>
				<key>optionDelete</key>
				<string>NSButton</string>
				<key>schedulePeriodType</key>
				<string>NSPopUpButton</string>
				<key>useExcludePattern</key>
				<string>NSButton</string>
				<key>useScheduled</key>
				<string>NSButton</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindowController</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IGBMainControlsView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>clearView</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>ILogDrawerController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>clearLogViewButton</key>
				<string>NSButton</string>
				<key>drawer</key>
				<string>NSDrawer</string>
				<key>logView</key>
				<string>NSTextView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindowController</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>closeButton</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IDetailedContentDrawerController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>drawer</key>
				<string>NSDrawer</string>
				<key>label</key>
				<string>NSTextField</string>
				<key>m_contentView</key>
				<string>NSOutlineView</string>
				<key>m_scrollView</key>
				<string>NSScrollView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindowController</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IDDOutlineView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSOutlineView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>showContentDetails</key>
				<string>id</string>
				<key>showProperties</key>
				<string>id</string>
				<key>toggleLog</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>FirstResponder</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>NSObject</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>ATLightScrollView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSScrollView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>cancelPressed</key>
				<string>id</string>
				<key>changeEnableSchedule</key>
				<string>id</string>
				<key>chooseTmpFolderPressed</key>
				<string>id</string>
				<key>clearLogsFolder</key>
				<string>id</string>
				<key>helpPressed</key>
				<string>id</string>
				<key>okPressed</key>
				<string>id</string>
				<key>revealInFinder</key>
				<string>id</string>
				<key>useCustomTmpFolderChanged</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IBPreferencesController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_chooseTmpFolder</key>
				<string>NSButton</string>
				<key>_customTmpFolder</key>
				<string>NSTextField</string>
				<key>_useCustomTmpFolder</key>
				<string>NSButton</string>
				<key>chooseTmpFolder</key>
				<string>NSButton</string>
				<key>collectLogs</key>
				<string>NSButton</string>
				<key>customTmpFolder</key>
				<string>NSTextField</string>
				<key>dlgWindow</key>
				<string>NSPanel</string>
				<key>enableSchedule</key>
				<string>NSButton</string>
				<key>helpButton</key>
				<string>NSButton</string>
				<key>logsDetailLevel</key>
				<string>NSMatrix</string>
				<key>logsFolder</key>
				<string>NSTextField</string>
				<key>saveBackupInfo</key>
				<string>NSMatrix</string>
				<key>useAgent</key>
				<string>NSButton</string>
				<key>useCustomTmpFolder</key>
				<string>NSButton</string>
				<key>viewFilesAsAdmin</key>
				<string>NSButton</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IGBBookmarkListView</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>m_dataSource</key>
				<string>id</string>
				<key>m_receiver</key>
				<string>id</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>INotebookPage</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>imageView</key>
				<string>NSImageView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>changeAutomount</key>
				<string>id</string>
				<key>changeBackupLocation</key>
				<string>id</string>
				<key>changeBackupMethod</key>
				<string>id</string>
				<key>changeBackupSizeLimit</key>
				<string>id</string>
				<key>changeBackupdrive</key>
				<string>id</string>
				<key>changeCustomSizeLimit</key>
				<string>id</string>
				<key>changeUseCompression</key>
				<string>id</string>
				<key>chooseBackupLocation</key>
				<string>id</string>
				<key>helpPressed</key>
				<string>id</string>
				<key>mountVolume</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IBSettingsViewController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_settingsTabView</key>
				<string>NSTabView</string>
				<key>backupDevice</key>
				<string>NSPopUpButton</string>
				<key>backupLocation</key>
				<string>NSTextField</string>
				<key>backupMethod</key>
				<string>NSMatrix</string>
				<key>backupSizeLimit</key>
				<string>NSPopUpButton</string>
				<key>btnMount</key>
				<string>NSButton</string>
				<key>checkAutomount</key>
				<string>NSButton</string>
				<key>chooseLocation</key>
				<string>NSButton</string>
				<key>customSizeLimit</key>
				<string>NSTextField</string>
				<key>signFolder</key>
				<string>NSTextField</string>
				<key>useCompression</key>
				<string>NSButton</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>ISynchronPropertiesController</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>clickCancel</key>
				<string>id</string>
				<key>clickOk</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IInputDialog</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>sfComment</key>
				<string>NSTextField</string>
				<key>sfInputString</key>
				<string>NSTextField</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSPanel</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>NSDrawer</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSResponder</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>actChooseSynchronFirstFolder</key>
				<string>id</string>
				<key>actChooseSynchronSecondFolder</key>
				<string>id</string>
				<key>actOpenBackupFromFile</key>
				<string>id</string>
				<key>actRemoveCurrentSynchron</key>
				<string>id</string>
				<key>actSaveCurrentBackupToFile</key>
				<string>id</string>
				<key>actShowSynchronProperties</key>
				<string>id</string>
				<key>addContentMenuItem</key>
				<string>id</string>
				<key>addDeleteContentButton</key>
				<string>id</string>
				<key>addFiles</key>
				<string>id</string>
				<key>buildBackup</key>
				<string>id</string>
				<key>clearLogWindow</key>
				<string>id</string>
				<key>deleteContentMenuItem</key>
				<string>id</string>
				<key>goToProductSite</key>
				<string>id</string>
				<key>newBackup</key>
				<string>id</string>
				<key>newSynchron</key>
				<string>id</string>
				<key>onlineRegistraion</key>
				<string>id</string>
				<key>onlineUpdate</key>
				<string>id</string>
				<key>removeSelected</key>
				<string>id</string>
				<key>restoreFromBackupButton</key>
				<string>id</string>
				<key>restoreFromBackupToFolder</key>
				<string>id</string>
				<key>restoreFromBackupToOriginal</key>
				<string>id</string>
				<key>selectNextackup</key>
				<string>id</string>
				<key>selectPrevBackup</key>
				<string>id</string>
				<key>sendFeedback</key>
				<string>id</string>
				<key>showContentDetails</key>
				<string>id</string>
				<key>showDetails</key>
				<string>id</string>
				<key>showLicense</key>
				<string>id</string>
				<key>showPreferences</key>
				<string>id</string>
				<key>showProperties</key>
				<string>id</string>
				<key>startBackup</key>
				<string>id</string>
				<key>startSynchronize</key>
				<string>id</string>
				<key>stopAll</key>
				<string>id</string>
				<key>templateButton</key>
				<string>id</string>
				<key>toggleBackupView</key>
				<string>id</string>
				<key>toggleLog</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>MainWndController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_dragItemTitleView</key>
				<string>ATLightTitleView</string>
				<key>_licensingMenuItem</key>
				<string>NSMenuItem</string>
				<key>_manageContentSegmentedControl</key>
				<string>NSSegmentedControl</string>
				<key>_propertiesButton</key>
				<string>NSButton</string>
				<key>_registrationMenuItem</key>
				<string>NSMenuItem</string>
				<key>_restoreDetailsViewController</key>
				<string>IBContentViewController</string>
				<key>_updatesMenuItem</key>
				<string>NSMenuItem</string>
				<key>_viewContentButton</key>
				<string>NSButton</string>
				<key>backuperContentView</key>
				<string>IGBMainControlsView</string>
				<key>backupsViewController</key>
				<string>IBViewController</string>
				<key>boxWindowSizer</key>
				<string>NSBox</string>
				<key>btnRestoreBackup</key>
				<string>NSButton</string>
				<key>contentViewController</key>
				<string>IBContentViewController</string>
				<key>infoStatusBar</key>
				<string>NSTextField</string>
				<key>ivAddressBook</key>
				<string>IDDImageView</string>
				<key>ivDocuments</key>
				<string>IDDImageView</string>
				<key>ivMailBox</key>
				<string>IDDImageView</string>
				<key>ivPhoto</key>
				<string>IDDImageView</string>
				<key>ivTunes</key>
				<string>IDDImageView</string>
				<key>logDrawerController</key>
				<string>ILogDrawerController</string>
				<key>m_mainWindow</key>
				<string>IGBWindow</string>
				<key>preferencesController</key>
				<string>IBPreferencesController</string>
				<key>progressIndicator</key>
				<string>NSProgressIndicator</string>
				<key>settingsViewController</key>
				<string>IBSettingsViewController</string>
				<key>viewBookmarkList</key>
				<string>IGBBookmarkListView</string>
				<key>viewMainControls</key>
				<string>NSView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindowController</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>ITemplateTool</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>closeButton</key>
				<string>id</string>
				<key>switchTabs</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>ISettingsDrawerController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>drawer</key>
				<string>NSDrawer</string>
				<key>m_optionSwitcher</key>
				<string>NSSegmentedControl</string>
				<key>m_scrollView</key>
				<string>NSScrollView</string>
				<key>m_tabView</key>
				<string>NSTabView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSWindowController</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>addFiles</key>
				<string>id</string>
				<key>changeBackupArchive</key>
				<string>id</string>
				<key>changeSortOrder</key>
				<string>id</string>
				<key>chooseTargetFolderButton</key>
				<string>id</string>
				<key>removeSelected</key>
				<string>id</string>
				<key>restoreButton</key>
				<string>id</string>
				<key>restoreSelectionToFolder</key>
				<string>id</string>
				<key>restoreSelectionToOriginal</key>
				<string>id</string>
				<key>sortFiles</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IBContentViewController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>_restoreAllButton</key>
				<string>NSButton</string>
				<key>_restoreArchiveLoadingProgressIndicator</key>
				<string>NSProgressIndicator</string>
				<key>_restoreDetailsDialog</key>
				<string>NSWindow</string>
				<key>_restoreFolderTextField</key>
				<string>NSTextField</string>
				<key>_restoreSelectedButton</key>
				<string>NSButton</string>
				<key>_restoreTargetMatrix</key>
				<string>NSMatrix</string>
				<key>archivesBox</key>
				<string>NSBox</string>
				<key>backupArchives</key>
				<string>NSPopUpButton</string>
				<key>btnRestore</key>
				<string>NSButton</string>
				<key>contentView</key>
				<string>NSOutlineView</string>
				<key>mainContentView</key>
				<string>IDDOutlineView</string>
				<key>mainController</key>
				<string>MainWndController</string>
				<key>restoreContentView</key>
				<string>NSOutlineView</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IGBTopPanel</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSView</string>
		</dict>
		<dict>
			<key>ACTIONS</key>
			<dict>
				<key>build</key>
				<string>id</string>
				<key>buildBackup</key>
				<string>id</string>
				<key>changeSortOrder</key>
				<string>id</string>
				<key>closeBackup</key>
				<string>id</string>
				<key>closeCurrentBackup</key>
				<string>id</string>
				<key>newBackup</key>
				<string>id</string>
				<key>openBackup</key>
				<string>id</string>
				<key>renameBackup</key>
				<string>id</string>
				<key>restoreFromBackupToFolder</key>
				<string>id</string>
				<key>restoreFromBackupToOriginal</key>
				<string>id</string>
				<key>revertBackup</key>
				<string>id</string>
				<key>saveBackup</key>
				<string>id</string>
				<key>sortBackups</key>
				<string>id</string>
				<key>stopAll</key>
				<string>id</string>
			</dict>
			<key>CLASS</key>
			<string>IBViewController</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>OUTLETS</key>
			<dict>
				<key>backupsView</key>
				<string>NSTableView</string>
				<key>mainController</key>
				<string>MainWndController</string>
			</dict>
			<key>SUPERCLASS</key>
			<string>NSObject</string>
		</dict>
		<dict>
			<key>CLASS</key>
			<string>IOpenDialog</string>
			<key>LANGUAGE</key>
			<string>ObjC</string>
			<key>SUPERCLASS</key>
			<string>NSOpenPanel</string>
		</dict>
	</array>
	<key>IBVersion</key>
	<string>1</string>
</dict>
</plist>
